#!/python24/python.exe

def scritta(immagine, directory):

   #### LETTURA FILE into.txt ############
   myfile = open("C:\PythonWeb\scripts\info.txt", "r")
   bacino=myfile.readline(9)
   filedata=myfile.readline()
   data1=filedata[0:9]
   data2=filedata[10:19]
   dataFile=(data1+'_to_'+data2)
   filedata=myfile.readline()
   filedata=myfile.readline()
   studio=filedata[10:11]
   	
   info_out = open("C:\PythonWeb\prova_import.txt","w")
   info_out.write(bacino+'\n'+data1+' '+data2+' '+studio+' '+immagine+' '+directory)
   info_out.close()